version = 0.1
[default.deploy.parameters]
stack_name = "id-saladeaula-digital"
resolve_s3 = true
s3_prefix = "id.saladeaula.digital"
region = "sa-east-1"
confirm_changeset = false
capabilities = "CAPABILITY_IAM"
image_repositories = []

[default.local_start_api.parameters]
debug = true
warm_containers = "EAGER"
